@font-face {
    font-family: "Lato Regular";
    src: url("./assets/fonts/Lato/Lato-Regular.ttf");
}
@font-face {
    font-family: "Lato Bold";
    src: url("./assets/fonts/Lato/Lato-Bold.ttf");
}
@font-face {
    font-family: "DM Serif Display Regular";
    src: url("./assets/fonts/DM_Serif_Display/DMSerifDisplay-Regular.ttf");
}

:root {
    --font-standard: "Lato Regular";
    --font-bold: "Lato Bold";
    --font-headline: "DM Serif Display Regular";
}

/* Changing the box-model for all elements, reseting all margins & paddings */
*,
::before,
::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html    {
    font-family: var(--font-standard);
    text-align: center;
}
body    {
    padding: 0px 20px 20px;
}
h1,h2,h3,h4,h5,h6   {
    font-family: var(--font-headline);
}
h1  {
    font-size: 3rem;
}
p   {
    margin-bottom: 10px;
}
strong  {
    font-family: var(--font-bold);
}
section   {
    margin-bottom: 50px;
}
.d-flex {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}
.d-flex > div   {
    flex-basis: calc(25% - 30px);
}
.d-flex.align-center  {
  align-items: center;
  height: 100vh;
}
.siegel.d-flex > div   {
    flex-basis: auto;
}
.logo-dummy   {
    max-width: 300px;
    margin-bottom: 50px;
}
.siegel {
    margin-top: 100px;
}
.siegel img {
    width: 100px;
}
.siegel p {
    font-size: 0.8rem;
}
@media screen and (max-width: 1140px)   {
    .d-flex > div   {
        flex-basis: calc(50% - 30px);
    }
}
@media screen and (max-width: 650px)   {
    .d-flex > div   {
        flex-basis: 100%;
    }
}
